Bug 108569 - RFE: move smartmontools out of kernel utils and make it a separate package
RFE: move smartmontools out of kernel utils and make it a separate package
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
: 131914 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-10-30 04:40 EST by Bruce Allen
Modified: 2015-01-04 17:03 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-10 19:05:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bruce Allen 2003-10-30 04:40:11 EST
This is an RFE, to move smartmontools (smartd/smartctl)
out of kernel utils and to make it a separate package.

I would consider being the official Fedora maintainer of this package,
but might need some help at the start.  In particular, someone who
knows RPM well should look over the smartmontools.spec file.  The current
version in the smartmontools CVS archive is here:
Comment 1 Edward Rudd 2004-09-07 20:24:40 EDT
*** Bug 131914 has been marked as a duplicate of this bug. ***
Comment 2 Edward Rudd 2004-09-07 20:25:26 EDT
The smart mon tools should be separated from kernel-utils as it is a
separatly developed program and is not really a "kernel-util" anyway..
it's a Harddrive monitoring tool.  It also makes it a *pain* to
upgrade to a newer smartmontools.sf.net release when other packages
depend on kernel-utils for the other apps provided in that package.
Comment 3 Jason 2005-01-10 17:24:14 EST
Can you please make this happen for FC4?
Comment 4 Dave Jones 2005-01-10 19:05:25 EST

Note You need to log in before you can comment on or make changes to this bug.